using Microsoft.Extensions.DependencyInjection;
using System;
using System.Collections.Generic;
using System.Text;

namespace SlnMesnac.Mqtt
{
    public static class MqttSetup
    {
        public static void AddMqttSetup(this IServiceCollection services)
        {
            services.AddSingleton<MqttClient>();
        }
    }
}
